Bug 2040985 - Error on install
Summary: Error on install
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: webalizer
Version: 35
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-15 01:52 UTC by Robert Hinson
Modified: 2022-02-07 00:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-07 00:11:46 UTC
Type: Bug


Attachments (Terms of Use)

Description Robert Hinson 2022-01-15 01:52:14 UTC
Description of problem:
  Running scriptlet: webalizer-2.23_08-17.fc35.x86_64                       3/3
useradd warning: webalizer's uid 67 outside of the SYS_UID_MIN 201 and SYS_UID_MAX 999 range.

Version-Release number of selected component (if applicable):
2.23_08-17

How reproducible:
dnf install webalizer

Steps to Reproduce:
1. run dnf install webalizer
2.
3.

Actual results:
  Running scriptlet: webalizer-2.23_08-17.fc35.x86_64                       3/3
useradd warning: webalizer's uid 67 outside of the SYS_UID_MIN 201 and SYS_UID_MAX 999 range.

Expected results:
Nothing

Additional info:
None

Comment 1 Fedora Update System 2022-01-15 17:12:52 UTC
FEDORA-2022-5015778638 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-5015778638

Comment 2 Fedora Update System 2022-01-16 01:52:43 UTC
FEDORA-2022-5015778638 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-5015778638`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-5015778638

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2022-01-24 00:46:06 UTC
FEDORA-2022-5015778638 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.